package com.casic.dcms.model;

import java.util.List;

public class CaseLargeTypeBean {

    private int code;
    private String message;
    private boolean success;
    private List<DataBean> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {

        private int bjNum;
        private String eorc;
        private String id;
        private String typeCode;
        private int typeLevel;
        private String typeName;

        public int getBjNum() {
            return bjNum;
        }

        public void setBjNum(int bjNum) {
            this.bjNum = bjNum;
        }

        public String getEorc() {
            return eorc;
        }

        public void setEorc(String eorc) {
            this.eorc = eorc;
        }

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getTypeCode() {
            return typeCode;
        }

        public void setTypeCode(String typeCode) {
            this.typeCode = typeCode;
        }

        public int getTypeLevel() {
            return typeLevel;
        }

        public void setTypeLevel(int typeLevel) {
            this.typeLevel = typeLevel;
        }

        public String getTypeName() {
            return typeName;
        }

        public void setTypeName(String typeName) {
            this.typeName = typeName;
        }
    }
}
